td {
	text-align: left;
	vertical-align: top;
	font-family:Tahoma;
	font-size:11px;
	color:#5E5D5D;
}
td.bot {
	text-align: left;
	vertical-align: bottom;
}
td.right {
	text-align: right;
	vertical-align: bottom;
}
form
{
	margin:0px;
}
a {

	text-decoration: underline;
	color:#5E5D5D;
}
.b
{
	color:#65708E;
}
.w
{
	color:#FFFFFF;
}
a.w
{
	color:#FFFFFF;
	text-decoration:none;
}
a.b
{
	color:#65708E;
	text-decoration:underline;
}
a.copy
{
	color:#C6C4C3;
	text-decoration:none;
}
.t9
{
	font-size:9px;
}